Subject: [Fot] ELVF 2013 FROM JOHN HOULTON CONFIRMATION OF KASTNER CUP DATES

From: Joe Alexander <[email-masked]>
Date: Sat, 29 Sep 2012 13:36:33 -0400 (EDT)

FOT:

See below....planning has been in motion for the KASTNER CUP.   Now we have
confirmed dates.  Road America, VSCDA, and THE FOT is committed to making this
KCUP one of the best.  Mark your calendar to run "FOUR MILES OF BLACK MAGIC".

Joe Alexander

Hi Joe,
We are confirmed with Road America for Sept 6-8, 2013.   We should set a
conference call with Mike Kornelli this week or next so we can begin formal
promotion before the end of October!
John
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]